This project contains 2 outdated main dependencies.

Crate vigil-local

Dependencies

(12 total, 2 outdated)

CrateRequiredLatestStatus
 log^0.40.4.14up to date
 clap^2.333.0.12out of date
 lazy_static^1.41.4.0up to date
 serde^1.01.0.135up to date
 serde_derive^1.01.0.135up to date
 serde_json^1.01.0.78up to date
 toml^0.50.5.8up to date
 url^2.12.2.2up to date
 ping^0.30.4.0out of date
 run_script^0.90.9.0up to date
 http_req^0.80.8.1up to date
 base64^0.130.13.0up to date